<!DOCTYPE patchbay>
<patchbay version="0.4.2" name="church-eq-mix-splitchannel-with-headphone-mix">
 <output-sockets>
  <socket name="Headphone Mix L" type="jack-audio" client="jack_rack_headphones" exclusive="off">
   <plug>out_1</plug>
  </socket>
  <socket name="Headphone Mix R" type="jack-audio" client="jack_rack_headphones" exclusive="off">
   <plug>out_2</plug>
  </socket>
  <socket name="Bass Out" type="jack-audio" client="system" exclusive="off">
   <plug>capture_1</plug>
  </socket>
  <socket name="Bass2 Out" type="jack-audio" client="system" exclusive="off">
   <plug>capture_2</plug>
  </socket>
  <socket name="Mix Drums L" type="jack-audio" client="jack_rack_mixdrums" exclusive="off">
   <plug>out_1</plug>
  </socket>
  <socket name="Mix Drums R" type="jack-audio" client="jack_rack_mixdrums" exclusive="off">
   <plug>out_2</plug>
  </socket>
  <socket name="Bass FX Out L" type="jack-audio" client="jack_rack_bass" exclusive="off">
   <plug>out_1</plug>
  </socket>
  <socket name="Bass FX Out R" type="jack-audio" client="jack_rack_bass" exclusive="off">
   <plug>out_1</plug>
  </socket>
  <socket name="Bass2 FX Out L" type="jack-audio" client="jack_rack_bass2" exclusive="off">
   <plug>out_1</plug>
  </socket>
  <socket name="Bass2 FX Out R" type="jack-audio" client="jack_rack_bass2" exclusive="off">
   <plug>out_2</plug>
  </socket>
  <socket name="Mix L" type="jack-audio" client="system" exclusive="off">
   <plug>capture_3</plug>
  </socket>
  <socket name="Mix R" type="jack-audio" client="system" exclusive="off">
   <plug>capture_4</plug>
  </socket>
  <socket name="Mix FX Out L" type="jack-audio" client="jack_rack_mix" exclusive="off">
   <plug>out_1</plug>
  </socket>
  <socket name="Mix FX Out R" type="jack-audio" client="jack_rack_mix" exclusive="off">
   <plug>out_2</plug>
  </socket>
 </output-sockets>
 <input-sockets>
  <socket name="Headphone Mix L" type="jack-audio" client="jack_rack_headphones" exclusive="off">
   <plug>in_1</plug>
  </socket>
  <socket name="Headphone Mix R" type="jack-audio" client="jack_rack_headphones" exclusive="off">
   <plug>in_2</plug>
  </socket>
  <socket name="Headphones2 Mix L" type="jack-audio" client="jack_rack_headphones2" exclusive="off">
   <plug>in_1</plug>
  </socket>
  <socket name="Headphones2 MixR" type="jack-audio" client="jack_rack_headphones2" exclusive="off">
   <plug>in_2</plug>
  </socket>
  <socket name="Meter: Headphones" type="jack-audio" client="meter" exclusive="off">
   <plug>meter_5</plug>
  </socket>
  <socket name="AT1 (Tuner)" type="jack-audio" client="zita-at1" exclusive="off">
   <plug>in</plug>
  </socket>
  <socket name="Bass Send" type="jack-audio" client="system" exclusive="off">
   <plug>playback_3</plug>
  </socket>
  <socket name="Bass FX" type="jack-audio" client="jack_rack_bass" exclusive="off">
   <plug>in_1</plug>
  </socket>
  <socket name="Bass2 FX" type="jack-audio" client="jack_rack_bass2" exclusive="off">
   <plug>in_1</plug>
  </socket>
  <socket name="Meter: Bass Raw" type="jack-audio" client="meter" exclusive="off">
   <plug>meter_1</plug>
  </socket>
  <socket name="Meter: Bass Post FX" type="jack-audio" client="meter" exclusive="off">
   <plug>meter_2</plug>
  </socket>
  <socket name="Monitor L" type="jack-audio" client="system" exclusive="off">
   <plug>playback_1</plug>
  </socket>
  <socket name="Monitor R" type="jack-audio" client="system" exclusive="off">
   <plug>playback_2</plug>
  </socket>
  <socket name="Mix FX L" type="jack-audio" client="jack_rack_mix" exclusive="off">
   <plug>in_1</plug>
  </socket>
  <socket name="Mix FX R" type="jack-audio" client="jack_rack_mix" exclusive="off">
   <plug>in_2</plug>
  </socket>
  <socket name="Mix Drums L" type="jack-audio" client="jack_rack_mixdrums" exclusive="off">
   <plug>in_1</plug>
  </socket>
  <socket name="Mix Drums R" type="jack-audio" client="jack_rack_mixdrums" exclusive="off">
   <plug>in_2</plug>
  </socket>
  <socket name="Meter: Mix L" type="jack-audio" client="meter" exclusive="off">
   <plug>meter_3</plug>
  </socket>
  <socket name="Meter: Mix R" type="jack-audio" client="meter" exclusive="off">
   <plug>meter_4</plug>
  </socket>
 </input-sockets>
 <slots/>
 <cables>
  <cable input="Monitor L" output="Headphone Mix L" type="jack-audio"/>
  <cable input="Meter: Headphones" output="Headphone Mix L" type="jack-audio"/>
  <cable input="Monitor R" output="Headphone Mix R" type="jack-audio"/>
  <cable input="Bass FX" output="Bass Out" type="jack-audio"/>
  <cable input="AT1 (Tuner)" output="Bass Out" type="jack-audio"/>
  <cable input="Meter: Bass Raw" output="Bass Out" type="jack-audio"/>
  <cable input="Bass2 FX" output="Bass2 Out" type="jack-audio"/>
  <cable input="AT1 (Tuner)" output="Bass2 Out" type="jack-audio"/>
  <cable input="Headphone Mix L" output="Mix Drums L" type="jack-audio"/>
  <cable input="Headphone Mix R" output="Mix Drums R" type="jack-audio"/>
  <cable input="Meter: Bass Post FX" output="Bass FX Out L" type="jack-audio"/>
  <cable input="Headphone Mix L" output="Bass FX Out L" type="jack-audio"/>
  <cable input="Headphone Mix R" output="Bass FX Out R" type="jack-audio"/>
  <cable input="Mix FX L" output="Mix L" type="jack-audio"/>
  <cable input="Meter: Mix L" output="Mix L" type="jack-audio"/>
  <cable input="Mix FX R" output="Mix L" type="jack-audio"/>
  <cable input="Meter: Mix R" output="Mix R" type="jack-audio"/>
  <cable input="Mix Drums L" output="Mix R" type="jack-audio"/>
  <cable input="Mix Drums R" output="Mix R" type="jack-audio"/>
  <cable input="Headphone Mix L" output="Mix FX Out L" type="jack-audio"/>
  <cable input="Headphone Mix R" output="Mix FX Out R" type="jack-audio"/>
 </cables>
</patchbay>

